Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:49:35 +0100

pc:
> In a message dated 8/31/2001 12:08:25 PM Central Daylight Time,
> [email-masked] writes:
>
> ., <le si'o ce'u broda be
> > mi> = <le du'u mi broda> (different "quotes" since the stuff inside is
> not
> > obviously Lojban).
>
> I have not said anything even remotely like this, unless by some calamitous
> typing error while tired.
>
> {le si'o ce'u broda kei be mi} = my notion of Broda
>
> However, I did say that when people think they want a ce'u in li'i,
> what they really want is not a ce'u but a variable bound to le se li'i.
>
> I apologize. I seem to have joined (against my intentions) the group that
> have taken {li'i} into the group with {si'o} and then slid from the obscurity
> about {li'i} to one about {si'o}.
> But just what does "the {ce'u} is a variable bound to le se li'i" mean? The
> first guess, again, is that it is just "replace {ce'u} by le se li'i," which
> makes sense, but seems unduly curcuitous. Another is that it means a
> variable whose range depends upon what is referred to by li se li'i -- my
> experience of the dark (I don't know where the {ce'u} is supposed to go here)
> is different from yours because what is unlit for me is different from for
> you? I guess I need some examples with explanation.
> I gather that, in fact, you don't think that {ce'u} as a lambda variable
> belongs in {li'i} and that I certainly agree with. I'm less clear what you
> do think belongs there, other than {zo'e} and content.

When others want to say {X se li'i ce'u broda}, I want it to be {X se li'i
X broda}. In the most generalizable solution, the second X would be an
anaphor whose antecedent/binder is the first X, the experiencer. I couldn't
find any anaphor that would do the job, so proposed {no'au}, which works
like no'a but applies to all types of phrase, not just bridi.

--And.